<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.text.*?>
<?import java.lang.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane id="AnchorPane" prefHeight="884.0" prefWidth="1358.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="pizzariabigolin.Tela2Controller">
   <children>
      <TableView fx:id="tabela" layoutX="65.0" layoutY="55.0" onMouseClicked="#selecionar" onScroll="#addItems" prefHeight="669.0" prefWidth="1203.0">
        <columns>
          <TableColumn fx:id="idT" prefWidth="97.0" text="ID" />
          <TableColumn fx:id="nomeT" prefWidth="125.0" text="Nome" />
            <TableColumn fx:id="receitaT" prefWidth="821.0" text="Receita" />
            <TableColumn fx:id="statusT" prefWidth="159.0" text="Status" />
        </columns>
      </TableView>
      <Button layoutX="1073.0" layoutY="797.0" mnemonicParsing="false" onAction="#voltar" prefHeight="28.0" prefWidth="139.0" text="Voltar" />
      <Button fx:id="prontoB" disable="true" layoutX="911.0" layoutY="797.0" mnemonicParsing="false" onAction="#pronto" prefHeight="28.0" prefWidth="139.0" text="Pronto" />
      <TextArea editable="false" layoutX="67.0" layoutY="757.0" prefHeight="82.0" prefWidth="545.0" text="Clique em um item em espera se vai começar a prepará-lo.&#10;Ao utilizar o scroll na tabela, a lista é atualizada.">
         <font>
            <Font size="19.0" />
         </font>
      </TextArea>
   </children>
</AnchorPane>
